/*
Theme Name: Stargazer Child
Description: Stargazer Child Theme
Template: stargazer
Version: 1.0.0
Text Domain:  stargazer-child

*/

@import url("../stargazer/style.css");

#header .logo{


background:url("../../uploads/2014/06/UCC.png") no-repeat center;

/*background-color:#00ff00;*/
width:300px;
height:200px;
float:right;

}
/*resizing iframe

.embed-wrap {

padding-bottom: 176.25% ;
	
}
h1{
hyphens: none;
 word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
}*/